[Startup]
AppName=Sony Shared Library
ProductGUID=F570A6CC-53ED-4AA9-8B08-551CD3E38D8B
CompanyName=Sony
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43969
EngineBinding=0
[Languages]
Default=0x0009
count=7
key0=0x0009
key1=0x0013
key2=0x040c
key3=0x0007
key4=0x0010
key5=0x0011
key6=0x000a
